.flex-container{
    padding: 0;
    margin: 0;
    display: flex;
    flex-flow: row wrap;
}
.child {
    background: #69489d;
    color: white;
    padding: 50px 60px;
    margin: 5px;
    font-size: 2em;
    }

    .child:nth-of-type(1) {order: 3;} 
    .child:nth-of-type(2) {order: 1;} 
    .child:nth-of-type(3) {order: 4;} 
    .child:nth-of-type(4) {order: 2;} 